body { 
	font:10pt verdana; 
	background:#FFF; 
	margin:0;
	padding:0;
	}

a:link, a:visited, a:active {

color:#0000CC;
font:bold 9pt Arial, Helvetica, sans-serif;

}

a:hover {

	color:#333;
	font:bold 9pt Arial, Helvetica, sans-serif;
}

h1 {

	font:28pt verdana, arial, sans-serif;
	color:#003399;
	margin:0px 1px;
	padding:2px;
}

h2 {

	font:14pt verdana, arial, sans-serif;
	color:#666;
	padding:2px;
	margin:1 0;

}

p {
	font: 9pt Arial, Helvetica, sans-serif;
	margin: 0px;
	text-align: justify;
	padding: 5px;

	}
	
#contain {
	width:750px;
	margin-left:auto;
	margin-right:auto;
	padding: 1px;
	height: auto;
}
	
#header {
	width:750px;
	border-bottom:2px dashed #0000CC;
	text-align: right;
	padding: 0px;
	margin: 0px;
}

#leftcol {
	width:240px;
	float:left;
	padding:5px 0 5px 0;


}

#leftcol p {

	padding:3px 18px 3px 18px;
	margin:0;

}

#content {

	margin-left:240px;
	width:500px

}

#content p {
	padding:3px 18px;
	margin:0;
	float: none;
}

#footer {

	width:750px;
	clear:left;
	border-top:2px dashed #0000CC;
	border-bottom:1px solid #0000CC;
	background:#FFFFFF;
	padding:4px 0 4px 0;

}

#footer p {
	text-align:right;
	padding-right:4px;
	font:8pt verdana, arial, sans-serif;
}

div.figure {
	float: left;
	margin: 1px;
	padding: 1px;
}
div.figure p {
  text-align: center;
  font-style: italic;
  font-size: smaller;
  text-indent: 0;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
